@charset "UTF-8";

/* --------------------------------------
  Site Common
-------------------------------------- */
.site-container {
  min-width: initial;
  overflow: hidden;
}
.container {
  width: 90%;
  margin-left: auto;
  margin-right: auto;
}
.item-sp {
  display: inherit;
}
.item-pc {
  display: none;
}

/* --------------------------------------
  Site Header
-------------------------------------- */
.site-header {
  position: fixed;
  z-index: 100;
  width: 100%;
  height: 60px;
  top: 0;
  padding: 0;
  display: flex;
  align-items: center;
}
.site-header h1 img {
  transform: scale(0.8);
  transform-origin: left center;
}
.gnav-unit {
	position: fixed;
	z-index: 2;
	top: 0;
	left: 10%;
	right: 0;
	width: 90%;
	height: 100%;
	display: flex;
	align-items: center;
	justify-content: center;
	background-color: #08298A;
}
.gnav-unit ul.gnav {
  display: block;
  line-height: 1.6;
}
.gnav-unit ul.gnav li.gnav__item {
	margin-left: 0;
	font-size: large;

}
.gnav-unit ul.gnav > li.gnav__item:not(:first-of-type) {
  margin-top: 7.5px;
  border: none;

}
.gnav-unit ul.gnav li.gnav__item > ul > li {
	font-size: 14px;
	font-size: 1.4rem;
	font-weight: 400;
	text-indent: 1em;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: rgb(255,255,255,0.5);
	margin-top: 3px;
	margin-bottom: 3px;
	padding: 0 0 3px;
	background-image: url(../../images/icon01.png);
	background-repeat: no-repeat;
	background-position: 5px 3px;
	background-size: 14px;
}
.gnav-unit ul.gnav li.gnav__item a {
  color: #ffffff;
}
.gnav-unit ul.gnav li.gnav__item a:hover {
    transform: scale(1.2);
    color: #fff;
}
.gnav-trigger {
  position: fixed;
  z-index: 3;
  top: 17px;
  right: 5%;
  width: 30px;
  height: 30px;
  display: inline-block;
  transition: 0.3s;
}
.gnav-trigger span {
  position: absolute;
  right: 0;
  display: inline-block;
  width: 100%;
  height: 2px;
  background-color: #666666;
  transition: 0.3s;
}
.gnav-trigger span:first-of-type {
  top: 0;
}
.gnav-trigger span:nth-of-type(2) {
  top: 12px;
}
.gnav-trigger span:last-of-type {
  top: 24px;
}
.gnav-trigger.active span {
  background-color: #ffffff;
}
.gnav-trigger.active span:first-of-type {
  -webkit-transform: translateY(12px) rotate(-45deg);
  transform: translateY(12px) rotate(-45deg);
}
.gnav-trigger.active span:nth-of-type(2) {
  opacity: 0;
}
.gnav-trigger.active span:last-of-type {
  -webkit-transform: translateY(-12px) rotate(45deg);
  transform: translateY(-12px) rotate(45deg);
}

/* --------------------------------------
  Site Footer
-------------------------------------- */
.site-footer {
  height: auto;
  padding: 4% 0;
}
.copy {
  font-size: 11px;
  font-size: 1.1rem;
  text-align: center;
}
.fnav-unit {
  display: block;
}
.fnav:not(:first-of-type) {
  margin: 20px 0 0 0;
}
.fnav:not(:last-of-type) ul li,
.fnav:last-of-type ul li:not(:first-of-type) {
  margin-top: 0;
}
.fnav ul li {
  display: inline-block;
  vertical-align: middle;
  margin-right: 0.75em;
}
.fnav ul li a{
  display: block;
  padding: 5px 0px;
}
.fnav .privacy a img {
	height: auto;
	width: 10%;
}

/* --------------------------------------
  Page Main
-------------------------------------- */
div#primary {
  padding-top: 60px;
}

/* --------------------------------------
  Page Header
-------------------------------------- */
.page-header {
  min-height: 150px;
  padding-top: 30px;
  padding-bottom: 30px;
  align-items: center;
  /* top: 60px; */
  /* display: flex; */
}
.page-header h2 {
  top: 10px;
  font-size: 48px;
  font-size: 4.8rem;
  letter-spacing: 0.025em;
  line-height: 1.2;
}
.page-header h3 {
  font-size: 18px;
  font-size: 1.8rem;
  top: 0px;
}

/* --------------------------------------
  Page Introduction
-------------------------------------- */
.common-heading {
  font-size: 26px;
  font-size: 2.6rem;
}
.common-catch {
  line-height: 1.8;
}

/* --------------------------------------
  Page Navi
-------------------------------------- */
.pnav-unit {
  /* position: relative; */
  /* top: 60px; */
  height: 46px;
}
.pnav__item {
  font-size: 13px;
  font-size: 1.3rem;
  line-height: 46px;
}
/* --------------------------------------
  Page Introduction
-------------------------------------- */
.page-intro {
  margin: 60px 0;
}